export enum UserRoleEnum {
  ROLE_SUPER_ADMIN = 'ROLE_SUPER_ADMIN',
  ROLE_GUEST_ACCESS = 'ROLE_GUEST_ACCESS',
  ROLE_STATISTICS_ACCESS = 'ROLE_STATISTICS_ACCESS',
  ROLE_TIPS_ACCESS = 'ROLE_TIPS_ACCESS',
  ROLE_TIPS_AND_STATISTICS_ACCESS = 'ROLE_TIPS_AND_STATISTICS_ACCESS',
  ROLE_FULL_ACCESS = 'ROLE_FULL_ACCESS',
}
